.home {
	padding: 56px 20px;
	min-height: 100%;
	width: 100%;
}

.playerWrapper {
    padding: 56px 20px;
    min-height: 100%;
    width: 100%;
    position: relative
}

.playerOverlay {
    position: absolute;
    width: 640px;
    height: 360px;
    left: 20px;
    top: 56px;
    z-index: 1
}
